TYPOS3.Flow - Bug # 46338

Status: Resolved Priority: Should have
Author: Christian Mdiller Category:

Created: 2013-03-15 Assigned To: Christian Mdiller
Updated: 2013-04-05 Due date:

PHP Version:

Has patch: No

Complexity:

Affected Flow version: (any)

Subject: Original and Proxy class can be compiled into one file

Description

Associated revisions

Revision 7a00ec8a - 2013-03-15 18:20 - Christian Muller
[BUGFIX] Compile original and proxy class into one file
Reduce amount of file inclusions by combining original class
code and proxy class code into the same file as both need to
be loaded anyway.

Releases: 2.0, master

Fixes: #46338

Change-Id: 14ff462b68683ef60166a642ad3382af63623c062
Revision 8fc841b4 - 2013-03-27 12:05 - Christian Miiller
[BUGFIX] Compile original and proxy class into one file
Reduce amount of file inclusions by combining original class
code and proxy class code into the same file as both need to
be loaded anyway.

Releases: 2.0, master

Fixes: #46338

Change-Id: 14ff462b68683ef60166a642ad3382af63623c062
Revision 29636d53 - 2013-04-05 11:46 - Christian Miiller
[BUGFIX] Compile original and proxy class into one file
Reduce amount of file inclusions by combining original class
code and proxy class code into the same file as both need to
be loaded anyway.

Releases: 2.0, master

Fixes: #46338
Change-Id: 14ff462b68683ef60166a642ad3382af63623c062
History

#1 - 2013-03-15 18:21 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18874

#2 - 2013-03-15 21:37 - Christian Muller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7a00ec8a46f4ce549513303fbbe749fd38c51d98.

#3 - 2013-03-20 16:15 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.0rg/19088

#4 - 2013-03-27 12:08 - Gerrit Code Review

Patch set 1 for branch composer has been pushed to the review server.
It is available at https://review.typo3.org/19358

#5 - 2013-03-27 13:37 - Christian Miiller

- Status changed from Under Review to Resolved

Applied in changeset commit:8fc841b44f23af2a66122d5abbe9bfbe7b8733fd.

#6 - 2013-04-05 11:50 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 2 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.0rg/19088

#7 - 2013-04-05 12:37 - Christian Muller
- Status changed from Under Review to Resolved

Applied in changeset commit:29636d53d0a8db3277696942a84b6183263c2a36.
